BDU:2022-05077: Уязвимость платформы управления ИТ-процессами VMware vRealize Operations, связанная с недостаточной защитой регистрационных данных, позволяющая нарушителю получить несанкционированный доступ к защищаемой информации

Описание уязвимости Уязвимость платформы управления ИТ-процессами VMware vRealize Operations связана с недостаточной защитой регистрационных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить несанкционированный доступ к защищаемой информации
Вендор VMware Inc.
Наименование ПО VMware vRealize Operations
Версия ПО
  • от 8.0.0 до 8.6.4
Тип ПО ПО виртуализации/ПО виртуального программно-аппаратного средства
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Раскрытие информации через регистрационные файлы
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 10.08.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 6,8)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,5)
Возможные меры по устранению уязвимости
Использование рекомендаций:
https://www.vmware.com/security/advisories/VMSA-2022-0022.html
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Несанкционированный сбор информации
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения